engine.h File Reference
`#include <wibble/commandline/options.h>`
`#include <string>`
`#include <vector>`
`#include <map>`
`#include <iosfwd>`
Include dependency graph for engine.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | wibble::commandline::Engine
| Parse commandline options. More...

## Namespaces

| wibble
| wibble::commandline